#!/bin/sh
echo 'name: temporary
version: 1.1.2.4
id: temporary-1.1.2.4-250ab1ed6d3f085ba821671a2908b7af

license: BSD3
copyright: (c) 2003-2006, Isaac Jones
           (c) 2005-2009, Duncan Coutts
maintainer: Max Bolingbroke <batterseapower@hotmail.com>
stability:
homepage: http://www.github.com/batterseapower/temporary
package-url:
synopsis: Portable temporary file and directory support for Windows and Unix, based on code from Cabal
description: The functions for creating temporary files and directories in the base library are quite limited. The unixutils
             package contains some good ones, but they aren'\''t portable to Windows.
             This library just repackages the Cabal implementations of its own temporary file and folder functions so that
             you can use them without linking against Cabal or depending on it being installed.
category: System, Utils
author: Isaac Jones <ijones@syntaxpolice.org>
        Duncan Coutts <duncan@haskell.org>
exposed: True
exposed-modules: System.IO.Temp
hidden-modules: Distribution.Compat.Exception
                Distribution.Compat.TempFile
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/temporary-1.1.2.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/temporary-1.1.2.4
              /usr/local/lib
hs-libraries: HStemporary-1.1.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/temporary-1.1.2.4/html/temporary.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/temporary-1.1.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
